.openlink_form_wrap form input[name="shortlink"] {
  margin-bottom: 30px;
  padding: 1rem;
  width: 100%;
  height: auto;
  font-size: 16px;
  border: solid 2px #ccc;
  box-sizing: border-box;
}

.openlink_form_wrap form input[type="submit"] {
  margin: auto;
  max-width: 300px;
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  background-color: #3ba3ee;
  cursor: pointer;
  transition: opacity 0.3s;
}

.openlink_form_wrap form input[type="submit"]:hover {
  opacity: 0.7;
}

.result .not_open {
  font-size: 16px;
  font-weight: bold;
  color: #ff0000;
}

.result a {
  text-decoration: underline;
}

.result .loader {
  margin: auto;
  padding: 10px;
  width: 100px;
  text-align: center;
  display: none;
  border-radius: 5px;
  box-shadow: 0px 0px 3px 0px #ccc;
  background-color: #fff;
}

.result .loader span {
  margin-top: 15px;
  fon-size: 13px;
  display: block;
}
